@font-face{ /*GT Walsheim REGULAR*/
  font-family:'GT Walsheim';
  font-weight: 400;
  font-style: normal;
  src: url('fonts/GT-Walsheim-Regular.woff') format('woff');
  /* src:  url('https://d1ss6sbwrlg8fi.cloudfront.net/GT-Walsheim/GT-Walsheim-Regular.woff') format('woff'); */
}

@font-face{ /*GT Walsheim MEDIUM*/
  font-family:'GT Walsheim';
  font-weight:500;
  font-style:normal;
  src: url('fonts/GT-Walsheim-Medium.woff') format('woff');
  /* src: url('https://d1ss6sbwrlg8fi.cloudfront.net/GT-Walsheim/GT-Walsheim-Medium.woff') format('woff'); */
}

@font-face{ /*GT Walsheim BOLD*/
  font-family:'GT Walsheim';
  font-weight: 700;
  font-style: normal;
  src: url('fonts/GT-Walsheim-Bold.woff') format('woff');
  /* src: url('https://d1ss6sbwrlg8fi.cloudfront.net/GT-Walsheim/GT-Walsheim-Bold.woff') format('woff'); */
}

@font-face{ /*GT Walsheim REGULAR ITALIC*/
  font-family:'GT Walsheim';
  font-weight: 400;
  font-style: italic;
  src: url('fonts/GT-Walsheim-Regular-Oblique.woff') format('woff');
  /* src: url('https://d1ss6sbwrig8fi.cloudfront.net/GT-Walsheim/GT-Walsheim-Regular-Oblique.woff') format('woff'); */
}

@font-face{ /*GT Walsheim MEDIUM ITALIC*/
  font-family:'GT Walsheim';
  font-weight: 500;
  font-style: italic;
  src: url('fonts/GT-Walsheim-Medium-Oblique.woff') format('woff');
  /* src: url('https://d1ss6sbwrig8fi.cloudfront.net/GT-Walsheim/GT-Walsheim-Medium-Oblique.woff') format('woff'); */
}

@font-face{ /*GT Walsheim BOLD ITALIC*/
  font-family:'GT Walsheim';
  font-weight: 700;
  font-style: italic;
  src: url('fonts/GT-Walsheim-Bold-Oblique.woff') format('woff');
  /* src: url('https://d1ss6sbwrlg8fi.cloudfront.net/GT-Walsheim/GT-Walsheim-Bold-Oblique.woff') format('woff'); */
}

@font-face { /* Proxima Nova BOLD */
  font-family: 'Proxima Nova';
  font-weight: 700;
  font-style: normal;
  src: url('fonts/30626C_5_0.woff2') format('woff2'),url('fonts/30626C_5_0.woff') format('woff');
}

@font-face { /* Proxima Nova Regular */
  font-family: 'Proxima Nova';
  font-weight: 400;
  font-style: normal;
  src: url('fonts/30626C_11_0.woff2') format('woff2'),url('fonts/30626C_11_0.woff') format('woff');
}

@font-face { /* Proxima Nova Regular IT */
  font-family: 'Proxima Nova';
  font-weight: 400;
  font-style: italic;
  src: url('fonts/30626C_17_0.woff2') format('woff2'),url('fonts/30626C_17_0.woff') format('woff');
}

@font-face {
  font-family: 'afterclass-icons';
  src:
    url('fonts/afterclass-icons.ttf?c7yy5s') format('truetype'),
    url('fonts/afterclass-icons.woff?c7yy5s') format('woff'),
    url('fonts/afterclass-icons.svg?c7yy5s#afterclass-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.a {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'afterclass-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-apple-app-store:before {
  content: "\e900";
}
.icon-chevron-left:before {
  content: "\e901";
}
.icon-chevron-right:before {
  content: "\e902";
}
.icon-chevron-down:before {
  content: "\e903";
}
.icon-chevron-up:before {
  content: "\e904";
}
.icon-facebook:before {
  content: "\e905";
}
.icon-google-play-store:before {
  content: "\e906";
}
.icon-home:before {
  content: "\e907";
}
.icon-instagram:before {
  content: "\e908";
}
.icon-linkedin:before {
  content: "\e909";
}
.icon-mail:before {
  content: "\e90a";
}
.icon-search:before {
  content: "\e90b";
}
.icon-twitter:before {
  content: "\e90c";
}
